@charset "utf-8";
.body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	
	background-color: #F7F7F7;
}


a:link {text-decoration: none; color: #000000;}
a:hover {text-decoration: none; color: #000000;}
a:visited {text-decoration: none; color: #000000;}
a:active {text-decoration: none; color: #000000;}


.news_readmorelink a:link {text-decoration: none; color: #000000;}
.news_readmorelink a:hover {text-decoration: none; color: #000000;}
.news_readmorelink a:visited {text-decoration: none; color: #000000;}
.news_readmorelink a:active {text-decoration: none; color: #000000;}


.contact_mailto a:link {text-decoration: none; color: #555555;}
.contact_mailto a:hover {text-decoration: none; color: #000000;}
.contact_mailto a:visited {text-decoration: none; color: #555555;}
.contact_mailto a:active {text-decoration: none; color: #555555;}


#div_byawan a:link {text-decoration: none; color: #7b7b7b;}
#div_byawan a:hover {text-decoration: none; color: #000000;}
#div_byawan a:visited {text-decoration: none; color: #7b7b7b;}
#div_byawan a:active {text-decoration: none; color: #000000;}

#div_byawan {
	font-family: Tahoma;
	font-size: 10px;
	color: #7b7b7b;
}


.main_navi_item {
	position: relative;
	
	font-size: 14px;
	width: 180px;
	height: 30px;
	
	border: solid black 0px;
}


.selectgroup_year {
	background: #dedede;
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
	border: solid #bebebe 1px;
}
.selectgroup_date {
	background: #dedede;
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
	border: solid #bebebe 1px;
}
